<?xml version='1.0'?>

<reference anchor='RFC2836'>

<front>
<title>Per Hop Behavior Identification Codes</title>
<author initials='S.' surname='Brim' fullname='S. Brim'>
<organization /></author>
<author initials='B.' surname='Carpenter' fullname='B. Carpenter'>
<organization /></author>
<author initials='F.' surname='Le Faucheur' fullname='F. Le Faucheur'>
<organization /></author>
<date month='May' year='2000' /></front>

<seriesInfo name='RFC' value='2836' />
<format type='TXT' octets='13399' target='ftp://ftp.isi.edu/in-notes/rfc2836.txt' />
</reference>
